<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Exterior left -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m>  -9.207 </x-m>
      <y-m> -12.730 </y-m>
      <z-m>   0.482 </z-m>
    </offsets>
  </model>

  <!-- Center left -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -9.603 </x-m>
      <y-m> -8.313 </y-m>
      <z-m>  0.351 </z-m>
    </offsets>
  </model>

  <!-- Interior left -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -9.936 </x-m>
      <y-m> -3.962 </y-m>
      <z-m>  0.025 </z-m>
    </offsets>
  </model>

  <!-- Interior right -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -9.936 </x-m>
      <y-m>  3.962 </y-m>
      <z-m>  0.025 </z-m>
    </offsets>
  </model>

  <!-- Interior center -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -9.603 </x-m>
      <y-m>  8.313 </y-m>
      <z-m>  0.351 </z-m>
    </offsets>
  </model>

  <!-- Exterior right -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -9.207 </x-m>
      <y-m> 12.730 </y-m>
      <z-m>  0.482 </z-m>
    </offsets>
  </model>

</PropertyList>
